<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once("auth.php");
db_connect($db_host, $db_user, $db_pass);

$indexcode = addslashes($indexcode);
$indexfile = addslashes($indexfile);

safe_query2( "UPDATE anbieter SET indexcode = ?, indexfile = ? where anbieter = ?",
						 new SQLString($indexcode), new SQLString($indexfile), new SQLString($PHP_AUTH_USER) );

$fehlertitel = ltext("kuin2_errortitle");
$fehlertext = ltext("kuin2_error1");
db_close();
include("kunden_index.php");
exit();
?>
